body {
    font-size: 15px;
    font-family: dinregular, arial
    }
h1, h2, h3, h4, h5, h6 {
    margin: 0
    }
ul, li {
    margin: 0;
    padding: 0;
    list-style-type: none
    }
p {
    margin: 0 0 14px
    }
a {
    text-decoration: none;
    color: black
    }
a:hover, a:active, a:focus {
    outline: 0
    }
section a:hover, article a:hover, a.read-more:hover, a.read-less:hover {
    text-decoration: underline
    }
b {
    font-family: "dinbold";
    font-weight: normal;
    font-style: normal
    }
.container {
    margin-left: 42px;
    margin-top: 42px
    }
h1, h2, h3, h4, h5 {
    text-transform: uppercase;
    font-weight: normal;
    font-style: normal
    }
h2 {
    font-family: "dinbold"
    }
h2, h3 {
    font-size: 39px;
    margin-bottom: 10px
    }
h4 {
    font: 16px/21px "dinbold";
    margin-bottom: 7px
    }
img.preload {
    display: none
    }
.cf {
    clear: both
    }
/* header */
header {
    width: 100%;
    float: left;
    margin-bottom: 38px
    }
h1 img {
    display: none
    }
h1 a {
    width: 168px;
    height: 179px;
    background: url(img/labellesaison-02.svg) no-repeat 0 0;
    font-size: 0;
    text-indent: -1000em;
    float: left;
    z-index: 100
    }
nav.main-nav .menu {
    float: right;
    margin-bottom: 46px
    }
nav.main-nav .menu-back {
    color: black;
    font: 11px "dinregular";
    position: absolute;
    top: 74px;
    right: 95px
    }
nav.main-nav .menu-open {
    font-family: "dinregular";
    background: url(img/menu-open-03.svg) no-repeat 0 0;
    width: 32px;
    color: black;
    font-size: 11px;
    padding-top: 32px;
    letter-spacing: 0;
    background-size: 100%
    }
nav.main-nav .menu-close {
    background: url(img/menu-close.svg) no-repeat 0 0;
    font-size: 0;
    text-indent: -1000em;
    width: 27px;
    height: 27px
    }
nav.main-nav {
    width: 186px;
    position: absolute;
    z-index: 1000;
    top: 0;
    text-align: right;
    color: white;
    text-transform: uppercase;
    font: 17px "dinbold";
    left: 654px
    }
nav.main-nav .search-form {
    width: 120px;
    float: right;
    margin-bottom: 26px;
    margin-top: -1px
    }
nav.main-nav .search-form .submit {
    width: 10px;
    height: 15px;
    background: url(img/search.svg) no-repeat 0 center;
    background-size: auto 100;
    border-style: none;
    cursor: pointer;
    margin-top: 0;
    float: right
    }
nav.main-nav .search-form .text {
    color: white;
    border-style: none;
    text-transform: uppercase;
    text-align: right;
    width: 68px;
    margin: 2px 0 0;
    float: right;
    font: 11px "dinregular";
    background-color: black
    }
nav.main-nav .search-form .text::-moz-placeholder {
    opacity: 1
    }
nav.main-nav.activ {
    background-color: black;
    position: fixed;
    height: 100%
    }
nav.main-nav a {
    color: white
    }
nav.main-nav .box {
    padding: 42px 34px 42px 42px
    }
nav.main-nav ul a:hover {
    color: #d8d8d8
    }
nav.main-nav ul {
    float: right;
    display: none
    }
nav.main-nav.activ ul {
    display: block
    }
nav.main-nav ul ul {
    margin: 0 0 25px
    }
nav.main-nav ul li {
    margin-bottom: 26px;
    width: 110px;
    line-height: 17px
    }
nav.main-nav ul li li, .main-nav--second {
    margin-bottom: 0;
    font: 11px "dinregular";
    margin-top: 1px
    }
nav.main-nav .main-nav--second {
    margin-bottom: 30px
    }
nav.main-nav .main-nav--second li {
    margin-top: 0;
    margin-bottom: 0
    }
nav.main-nav .main-nav--social {
    width: 100px
    }
nav.main-nav .main-nav--social li {
    width: 18px;
    height: 18px;
    display: inline-block;
    margin-left: 4px
    }
nav.main-nav .main-nav--social li a {
    width: 18px;
    font-size: 0;
    text-indent: -1000em;
    height: 18px;
    float: left
    }
nav.main-nav .main-nav--social li.facebook a {
    background: url(img/social-fb.svg) no-repeat center center
    }
nav.main-nav .main-nav--social li.twitter a {
    background: url(img/social-tw.svg) no-repeat center center
    }
nav.main-nav .main-nav--social li.instagram a {
    background: url(img/social-insta.svg) no-repeat center center
    }
.top-page {
    text-align: right;
    margin-top: 90px;
    line-height: 42px;
    margin-right: 44px;
    text-transform: uppercase
    }
.top-page .box {
    width: 532px;
    float: right
    }
.top-page-02 {
    margin-bottom: 50px
    }
.top-page-03 {
    margin-bottom: 88px
    }
.top-page h2, .top-page h3 {
    margin: 0;
    padding: 0
    }
.top-page .support {
    font: 18px "dinbold";
    margin-top: 19px;
    margin-bottom: 19px
    }
.top-page .category {
    font: 12px "dinregular";
    margin-bottom: 0
    }
/* main */
.content-area {
    margin-bottom: 119px;
    float: left;
    width: 800px
    }
.col {
    float: left;
    margin-right: 28px
    }
.col-1 {
    width: 168px
    }
.col-2 {
    width: 364px
    }
.col-2 .intro {
    text-align: justify
    }
.col-3 {
    width: 560px
    }
.col-4 {
    width: 756px
    }
.col-2-expend {
    width: 392px
    }
.col-3-expend {
    width: 588px;
    background-color: silver;
    padding-bottom: 44px
    }
.col-4-expend {
    width: 784px
    }
.col.last {
    margin-right: 0
    }
section.intro {
    margin-bottom: 30px;
    text-align: justify
    }
section.intro a {
    font-family: "dinbold"
    }
.articles-intro {
    font-size: 12px;
    text-align: justify
    }
.morecontent span {
    display: none
    }
.morelink {
    display: block
    }
.articles-intro h5 {
    font-size: 12px
    }
.articles-intro article {
    margin-bottom: 10px
    }
.articles-intro .read-more, .articles-intro .read-less {
    float: right;
    font-family: "dinbold";
    margin-top: 1px
    }
.grid h3 {
    margin-bottom: 16px
    }
.grid--item {
    width: 168px;
    height: 215px;
    float: left;
    margin-right: 28px;
    margin-bottom: 28px;
    color: white;
    text-transform: uppercase;
    font: 12px "din_lightregular"
    }
.grid--item p {
    margin: 0 0 3px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    padding-bottom: 3px;
    font-family: dinregular
    }
.grid--item .sub-type {
    margin-top: 6px
    }
.grid--item .support {
    border-bottom-width: 0;
    overflow: hidden;
    height: 12px
    }
.grid--item .box {
    padding: 16px;
    position: relative;
    height: 176px
    }
.grid--item .date {
    font-family: "dinbold";
    font-size: 35px;
    line-height: 37px
    }
.grid--item p.title {
    font: 19px/21px "dinbold";
    height: 40px;
    overflow: hidden;
    padding-top: 3px;
    padding-bottom: 6px
    }
.grid--item .support {
    bottom: 0;
    position: absolute
    }
.grid--item-i-art-dans-l-espace-public {
    background: url(img/grid-item-i-art-dans-l-espace-public.svg) no-repeat 0 0
    }
.grid--item-i-art-dans-l-espace-public.active {
    background: url(img/grid-item-art-dans-l-espace-public.svg) no-repeat 0 0
    }
.grid--item-i-arts-plastiques {
    background: url(img/grid-item-i-arts-plastiques.svg) no-repeat 0 0
    }
.grid--item-i-arts-plastiques.active {
    background: url(img/grid-item-arts-plastiques.svg) no-repeat 0 0
    }
.grid--item-i-arts-du-cirque {
    background: url(img/grid-item-i-arts-du-cirque.svg) no-repeat 0 0
    }
.grid--item-i-arts-du-cirque.active {
    background: url(img/grid-item-arts-du-cirque.svg) no-repeat 0 0
    }
.grid--item-i-cinema {
    background: url(img/grid-item-i-cinema.svg) no-repeat 0 0
    }
.grid--item-i-cinema.active {
    background: url(img/grid-item-cinema.svg) no-repeat 0 0
    }
.grid--item-i-conte {
    background: url(img/grid-item-i-conte.svg) no-repeat 0 0
    }
.grid--item-i-conte.active {
    background: url(img/grid-item-conte.svg) no-repeat 0 0
    }
.grid--item-i-danse {
    background: url(img/grid-item-i-danse.svg) no-repeat 0 0
    }
.grid--item-i-danse.active {
    background: url(img/grid-item-danse.svg) no-repeat 0 0
    }
.grid--item-i-litterature {
    background: url(img/grid-item-i-litterature.svg) no-repeat 0 0
    }
.grid--item-i-litterature.active {
    background: url(img/grid-item-litterature.svg) no-repeat 0 0
    }
.grid--item-i-marionnettes {
    background: url(img/grid-item-i-marionnettes.svg) no-repeat 0 0
    }
.grid--item-i-marionnettes.active {
    background: url(img/grid-item-marionnettes.svg) no-repeat 0 0
    }
.grid--item-i-musique {
    background: url(img/grid-item-i-musique.svg) no-repeat 0 0
    }
.grid--item-i-musique.active {
    background: url(img/grid-item-musique.svg) no-repeat 0 0
    }
.grid--item-i-opera {
    background: url(img/grid-item-i-opera.svg) no-repeat 0 0
    }
.grid--item-i-opera.active {
    background: url(img/grid-item-opera.svg) no-repeat 0 0
    }
.grid--item-i-pluridisciplinaire {
    background: url(img/grid-item-i-pluridisciplinaire.svg) no-repeat 0 0
    }
.grid--item-i-pluridisciplinaire.active {
    background: url(img/grid-item-pluridisciplinaire.svg) no-repeat 0 0
    }
.grid--item-i-theatre-musical {
    background: url(img/grid-item-i-theatre-musical.svg) no-repeat 0 0
    }
.grid--item-i-theatre-musical.active {
    background: url(img/grid-item-theatre-musical.svg) no-repeat 0 0
    }
.grid--item-i-theatre {
    background: url(img/grid-item-i-theatre.svg) no-repeat 0 0
    }
.grid--item-i-theatre.active {
    background: url(img/grid-item-theatre.svg) no-repeat 0 0
    }
.grid--item .box {
    display: none
    }
.grid--item.active .box {
    display: block
    }
.block-edit-01 {
    font-size: 12px;
    text-transform: uppercase
    }
.block-edit-border {
    border-bottom: 1px solid black;
    margin-bottom: 12px
    }
.block-edit-border p {
    margin-bottom: 10px
    }
.block-edit-01 a {
    font-weight: normal;
    font-family: "dinbold";
    font-style: normal;
    text-decoration: none
    }
.block-edit-02 p {
    margin-bottom: 12px
    }
.block-edit-02 {
    text-align: justify
    }
.block-edit-02 a {
    font-family: "dinbold"
    }
.block-edit-02 h4:not(:first-child) {
    margin-top: 22px
    }
.block-edit-03 {
    font-size: 12px;
    margin-bottom: 28px
    }
.block-edit-03 article {
    margin-bottom: 20px
    }
.block-edit-03 h5 {
    font-size: inherit
    }
.block-edit-03 h4 {
    margin-bottom: -1px
    }
.block-edit img {
    margin-bottom: 30px;
    max-width: 560px
    }
.block-edit iframe {
    margin-bottom: 30px
    }
.block-edit .tc-link {
    font-family: "dinbold"
    }
.block-edit .tc-link a {
    background: url(img/tc-link.svg) no-repeat 0 0;
    padding-left: 28px
    }
#gmap {
    width: 560px;
    height: 300px;
    background-color: #e5e5e5;
    margin-top: 36px;
    margin-bottom: 22px
    }
a.button-more {
    color: white;
    text-transform: uppercase;
    background-color: black;
    font: 12px "dinbold";
    float: left;
    width: 364px
    }
a.button-more span {
    padding: 10px 12px;
    background: url(img/button-more.svg) no-repeat 346px center;
    float: left;
    width: 100%
    }
.title-col h2 {
    line-height: 40px;
    margin-bottom: 9px;
    border-bottom: 1px solid black;
    padding-bottom: 8px
    }
.title-col .place {
    text-transform: uppercase;
    font-size: 12px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top: -8px
    }
.share-this {
    font-size: 12px;
    padding-top: 0
    }
.share-this .facebook, .share-this .twitter {
    float: left;
    margin-right: 21px;
    line-height: 24px
    }
.share-this .facebook span.icon {
    background: url(img/share-facebook.svg) no-repeat 0 bottom;
    width: 11px;
    height: 17px;
    float: left
    }
.share-this .twitter span.icon {
    background: url(img/share-twitter.svg) no-repeat 0 bottom;
    width: 20px;
    height: 17px;
    float: left
    }
#columnizer {
    width: 100%
    }
ul.list-01 {
    text-transform: uppercase;
    font: 12px "dinbold"
    }
ul.list-01 li {
    margin-bottom: 14px;
    width: 364px;
    margin-right: 28px
    }
#columnizer article {
    width: 364px;
    margin-right: 28px
    }
#columnizer article p {
    margin-bottom: 12px
    }
ul.partners {
    font-size: 13px
    }
ul.partners li {
    width: 364px;
    margin-right: 28px;
    float: left;
    margin-bottom: 38px;
    height: auto
    }
ul.partners li:nth-child(3) {
    clear: both
    }
ul.partners li .center {
    text-align: center
    }
ul.partners li .text {
    height: 56px;
    display: block;
    overflow: hidden
    }
ul.partners .text-expend .text {
    transition: 0.2s ease-in;
    height: auto
    }
ul.partners .text-expend .read-less {
    display: block
    }
ul.partners .text-expend .read-more {
    display: none
    }
article.text-more {
    margin-bottom: 32px
    }
article.text-more .text {
    height: 50px;
    overflow: hidden;
    display: block
    }
article.text-more .read-less {
    display: none
    }
article.text-expend .text {
    height: auto
    }
article.text-expend .read-more {
    display: none
    }
article.text-expend .read-less {
    display: block;
    margin-top: -12px
    }
ul.partners li .read-less {
    display: none
    }
ul.partners h5, ul.partners a {
    font-family: "dinbold";
    font-size: inherit
    }
ul.partners h5 {
    margin-top: 10px
    }
.grid-02--item {
    background-color: black;
    float: left;
    margin-right: 28px;
    margin-bottom: 28px;
    width: 364px;
    color: white;
    text-transform: uppercase;
    font: 39px/40px "dinbold";
    height: 105px
    }
.grid-02--item .box {
    padding: 16px
    }
.grid-item-theme-creation {
    background: url(img/grid-item-theme-creation.svg) no-repeat 0 0
    }
.grid-item-theme-petite-enfance {
    background: url(img/grid-item-theme-petite-enfance.svg) no-repeat 0 0
    }
.grid-item-theme-education-artistique {
    background: url(img/grid-item-theme-education-artistique.svg) no-repeat 0 0
    }
.grid-item-theme-adolescence {
    background: url(img/grid-item-theme-adolescence.svg) no-repeat 0 0
    }
.grid-item-theme-vu-ailleurs {
    background: url(img/grid-item-theme-vu-ailleurs.svg) no-repeat 0 0
    }
.grid-item-theme-nouvelle-solidarite {
    background: url(img/grid-item-theme-nouvelle-solidarite.svg) no-repeat 0 0
    }
.grid-item-theme-formation-recherche {
    background: url(img/grid-item-theme-formation-recherche.svg) no-repeat 0 0
    }
form.wpcf7-form input, form.wpcf7-form select, form.wpcf7-form textarea {
    border-style: none;
    background-color: black;
    color: white;
    text-transform: uppercase;
    padding: 9px 12px;
    font: 12px dinregular, arial;
    margin-bottom: 14px;
    text-align: left
    }
form.wpcf7-form input:focus, form.wpcf7-form textarea:focus {
    color: black;
    background-color: white;
    box-shadow: inset 0 0 0 2px #000
    }
form.wpcf7-form .col-1 .text, form.wpcf7-form .col-1 .submit, form.wpcf7-form .col-1 .select {
    width: 144px
    }
form.wpcf7-form .col-1 .submit {
    width: 168px;
    background: black url(img/form-submit.svg) no-repeat 149px center
    }
form.wpcf7-form .col-2 .submit {
    width: 364px;
    background: black url(img/form-submit.svg) no-repeat 344px center
    }
form.wpcf7-form .col-2 input, form.wpcf7-form .col-2 select {
    width: 340px
    }
form.wpcf7-form .col-3 textarea {
    width: 536px;
    height: 184px
    }
form.wpcf7-form .col-1 .select, form.wpcf7-form .col-3 .select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    text-transform: uppercase;
    display: block;
    width: 168px
    }
form.wpcf7-form .col-3 .select {
    width: 560px;
    background: black url(img/form-select.svg) no-repeat 528px center;
    height: 33px
    }
form.wpcf7-form .col-1 .select {
    background: black url(img/form-select.svg) no-repeat 137px center;
    height: 33px
    }
form.wpcf7-form .col-1 .custom-select {
    margin-left: 124px;
    z-index: 10
    }
form.wpcf7-form .col-3 .custom-select {
    margin-left: 516px;
    z-index: 10
    }
form.wpcf7-form .alert {
    border-right: 5px solid #e51817
    }
form.wpcf7-form option {
    padding: 8px 14px
    }
form.wpcf7-form .col-1 .text.alert {
    width: 139px
    }
form.wpcf7-form p.info {
    font-size: 12px;
    width: 181px;
    border-left: 5px solid #e51817;
    padding-left: 10px
    }
form.wpcf7-form .wpcf7-not-valid-tip, form.wpcf7-form .ajax-loader {
    display: none
    }
form.wpcf7-form {
    position: relative
    }
form.wpcf7-form .wpcf7-response-output {
    position: absolute;
    padding: 0;
    border-style: none;
    margin: 0;
    top: 200px
    }
#wpcf7-f435-o1 form.wpcf7-form .wpcf7-response-output, #wpcf7-f436-o1 form.wpcf7-form .wpcf7-response-output {
    top: 440px
    }
form.wpcf7-form .wpcf7-not-valid, form.wpcf7-form .col-3 select.wpcf7-not-valid, form.wpcf7-form.invalid .select.on-change {
    transition: background-color 0.5s ease;
    background-color: #e51817
    }
::-webkit-input-placeholder {
    color: white
    }
form.wpcf7-form input::-moz-placeholder, form.wpcf7-form textarea::-moz-placeholder {
    opacity: 100
    }
form.filter {
    text-transform: uppercase
    }
form.user {
    margin-bottom: 32px;
    float: left
    }
.custom-select {
    width: 40px;
    position: absolute;
    background: black url(img/form-select.svg) no-repeat center center;
    margin-left: 128px;
    pointer-events: none;
    height: 33px
    }
.custom-select:focus {
    background: white url(img/form-select-02.svg) no-repeat center center;
    width: 39px;
    box-shadow: inset 0 0 0 2px black
    }
form.wpcf7-form.invalid .custom-select {
    background-color: #e51817;
    transition: background-color 0.5s ease
    }
select.filter {
    border-style: none;
    color: white;
    padding: 8px 12px;
    font: normal 12px dinregular, arial;
    text-align: left;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    display: block;
    width: 168px;
    background: black no-repeat 142px center;
    height: 33px;
    text-transform: uppercase;
    margin-bottom: 28px
    }
select.filter option {
    padding: 8px 14px;
    text-transform: uppercase
    }
form.wpcf7-form .structure input {
    margin-top: 0
    }
select.filter-01.selected {
    background-color: #00ABE4
    }
.custom-select.filter-01.selected {
    background-color: #00ABE4
    }
select.filter-02.selected {
    background-color: #8AA11E
    }
.custom-select.filter-02.selected {
    background-color: #8AA11E
    }
select.filter-03.selected {
    background-color: #DF0E1D
    }
.custom-select.filter-03.selected {
    background-color: #DF0E1D
    }
select.filter-04.selected {
    background-color: #BC007B
    }
.custom-select.filter-04.selected {
    background-color: #BC007B
    }
body.page-template-concours-tpl-php form.wpcf7-form .col-3 .text {
    width: 531px
    }
body.page-template-concours-tpl-php form.wpcf7-form div {
    margin-bottom: 30px
    }
body.page-template-concours-tpl-php form.wpcf7-form .checkbox {
    float: left;
    margin-right: 10px
    }
body.page-template-concours-tpl-php form.wpcf7-form .wpcf7-response-output {
    position: static;
    margin: 0;
    padding: 0;
    float: left;
    clear: both
    }
nav.calendar {
    margin-top: 0;
    margin-bottom: 12px;
    height: 17px;
    float: right
    }
.calendar .prev {
    background: url(img/left.svg) no-repeat 0 0;
    width: 10px;
    height: 17px;
    font-size: 0;
    text-indent: -1000em;
    float: left
    }
.calendar .next {
    background: url(img/right.svg) no-repeat 0 0;
    width: 10px;
    height: 17px;
    font-size: 0;
    text-indent: -1000em;
    float: left
    }
address {
    float: right;
    text-align: right;
    font-weight: normal;
    font-style: normal
    }
p.link-more-large {
    background-color: black;
    text-transform: uppercase;
    font-size: 12px;
    margin: 0;
    font-family: "dinbold";
    border-bottom: 1px solid white;
    float: left;
    width: 364px
    }
p.link-more-large a {
    color: white;
    padding: 8px 14px 6px;
    float: left;
    background: url(img/button-more.svg) no-repeat right center;
    width: 324px
    }
p.link-more-large a:hover {
    text-decoration: none
    }
#top-print {
    background-color: black;
    position: fixed;
    bottom: 0;
    z-index: 100;
    text-transform: uppercase;
    font-size: 12px;
    margin: 0;
    width: 168px;
    font-family: "dinbold";
    border-bottom: 1px solid white;
    display: none
    }
body.scroll #top-print {
    display: block
    }
#top-print a {
    color: white;
    padding: 8px 14px 6px;
    float: left
    }
#top-print #print {
    font-size: 0;
    text-indent: -1000em;
    background: url(img/print.svg) no-repeat 0 center;
    width: 10px;
    height: 16px
    }
.program-h3 {
    float: right;
    width: 400px
    }
#dd-calendar {
    margin-top: 0;
    margin-right: 50px;
    position: absolute;
    margin-left: -120px;
    background-color: white;
    visibility: hidden
    }
#dd-calendar.active {
    visibility: visible
    }
#calendar-open {
    width: 14px;
    background: url(img/calendar.svg) no-repeat right 0;
    background-size: 100% 100%;
    overflow: hidden;
    float: left;
    margin-left: 10px;
    margin-right: 10px;
    height: 19px;
    margin-top: -1px
    }
ul#scroll-bar {
    height: 56px;
    overflow: hidden;
    width: 120px;
    z-index: 100;
    margin: 0;
    padding: 0 10px 0 0;
    visibility: hidden
    }
ul#scroll-bar.active, ul#scroll-bar-02.active {
    visibility: visible
    }
#dd-calendar li {
    margin: 0;
    line-height: 14px;
    font-size: 12px;
    float: right;
    width: 100%
    }
.ps-container .ps-scrollbar-x-rail {
    opacity: 0
    }
.ps-container .ps-scrollbar-y-rail {
    /* there must be 'right' for ps-scrollbar-y-rail */
    width: 4px;
    position: static;
    right: 0;
    height: 10px;
    top: 0
    }
.ps-container .ps-scrollbar-y {
    position: absolute;
    /* please don't change 'position' */
    right: 0;
    /* there must be 'right' for ps-scrollbar-y */
    width: 4px;
    background-color: #000
    }
.ps-container.ie6 .ps-scrollbar-y {
    font-size: 0;
    /* fixed scrollbar height in xp sp3 ie6 */
    }
.ps-container.ie .ps-scrollbar-x, .ps-container.ie .ps-scrollbar-y {
    visibility: hidden
    }
.ps-container.ie:hover .ps-scrollbar-x, .ps-container.ie:hover .ps-scrollbar-y, .ps-container.ie.hover .ps-scrollbar-x, .ps-container.ie.hover .ps-scrollbar-y {
    visibility: visible
    }
/* game */
.game-area {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 840px;
    top: 0;
    background-color: #e5e5e5;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none
    }
.game-area.portrait-01 {
    background: #a2849c url(img/game-portrait-01.jpg) no-repeat center bottom;
    background-size: auto 100%
    }
.game-area.portrait-02 {
    background: #6ba6b6 url(img/game-portrait-02.jpg) no-repeat center bottom;
    background-size: auto 100%
    }
.game-area.portrait-03 {
    background: #bfa158 url(img/game-portrait-03.jpg) no-repeat center bottom;
    background-size: auto 100%
    }
.game-area.portrait-04 {
    background: #977897 url(img/game-portrait-04.jpg) no-repeat center bottom;
    background-size: auto 100%
    }
.game-area.portrait-05 {
    background: #d1ad61 url(img/game-portrait-05.jpg) no-repeat center bottom;
    background-size: auto 100%
    }
.game-area.portrait-06 {
    background: #79aebe url(img/game-portrait-06.jpg) no-repeat center bottom;
    background-size: auto 100%
    }
.game-area.portrait-07 {
    background: #90817a url(img/game-portrait-07.jpg) no-repeat center bottom;
    background-size: auto 100%
    }
.game-area.portrait-08 {
    background: #c7a55e url(img/game-portrait-08.jpg) no-repeat center bottom;
    background-size: auto 100%
    }
.game-area.portrait-09 {
    background: #a2a685 url(img/game-portrait-09.jpg) no-repeat center bottom;
    background-size: auto 100%
    }
.game-area.portrait-10 {
    background: #86906e url(img/game-portrait-10.jpg) no-repeat center bottom;
    background-size: auto 100%
    }
.game-area.portrait-11 {
    background: #869473 url(img/game-portrait-11.jpg) no-repeat center bottom;
    background-size: auto 100%
    }
.game-area.portrait-12 {
    background: #978883 url(img/game-portrait-12.jpg) no-repeat center bottom;
    background-size: auto 100%
    }
.game-area.portrait-13 {
    background: #c88a8f url(img/game-portrait-13.jpg) no-repeat center bottom;
    background-size: auto 100%
    }
.game-area.portrait-14 {
    background: #5e97aa url(img/game-portrait-14.jpg) no-repeat center bottom;
    background-size: auto 100%
    }
.game-area.portrait-15 {
    background: #d58c95 url(img/game-portrait-15.jpg) no-repeat center bottom;
    background-size: auto 100%
    }
.game-area.portrait-16 {
    background: #9ca07f url(img/game-portrait-16.jpg) no-repeat center bottom;
    background-size: auto 100%
    }
.game-area.portrait-17 {
    background: #ba9c56 url(img/game-portrait-17.jpg) no-repeat center bottom;
    background-size: auto 100%
    }
.game-area.portrait-18 {
    background: #8e9875 url(img/game-portrait-18.jpg) no-repeat center bottom;
    background-size: auto 100%
    }
.game-area.portrait-19 {
    background: #cb8891 url(img/game-portrait-19.jpg) no-repeat center bottom;
    background-size: auto 100%
    }
.game-area.portrait-20 {
    background: #a4869e url(img/game-portrait-20.jpg) no-repeat center bottom;
    background-size: auto 100%
    }
.game-area.portrait-21 {
    background: #acb293 url(img/game-portrait-21.jpg) no-repeat center bottom;
    background-size: auto 100%
    }
.draggable {
    opacity: 0
    }
.draggable:hover {
    cursor: pointer
    }
@media only screen and (max-height: 700px) {
    nav.main-nav ul li {
        margin-bottom: 16px;
        line-height: 16px
        }
    }